{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2015-02-20T01:03:00Z",
  "ModifiedOn" : "2015-02-20T03:09:00Z",
  "Author" : "John Klinke",
  "Title" : null,
  "Pages" : 35,
  "Words" : 2656,
  "Images" : 47,
  "Paragraphs" : 30,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Contents.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "9",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Demo Attributes\t1.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Overview\t1.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Actors:\t2.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Use case:\t2.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Demo Attributes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "This demo script illustrates 3 things:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "How a Sales Line of Business business users such as sales representatives use the intuitive, multi-channel interfaces (web/mobile) of Oracle Process Cloud Service for productive and efficient work management.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "How a Sales Line of Business uses Oracle Process Cloud Service to rapidly automate and manage a variety of processes ranging from core to logistical such as sales quote, opportunity approvals, travel approvals, and expense approvals.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "It demonstrates how Oracle Process Cloud Service provides end to end visibility and agility to accommodate business changes on the fly. Using Process Cloud Service, power users such as Process Owners and Administrators can monitor and manage process health and performance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Scenario.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Actors:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "James Cooper (Acme Corp.) – Employee ( Sales End User).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "John Steinbeck (Acme Corp) – Manager (Process Owner).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "William Faulkner (Acme Corp.) – IT Employee (Administrator).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Jackie London (Acme Corp) –LOB Employee (Analyst).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "Use case:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "James works at Acme Corp. and needs to enter a new, non-standard sales quote and submit it for approval. In a related scenario, Jackie modifies the sales quote approval process to reflect changing business conditions.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Prep:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Script can be used in concert with slide deck or viewlet titled PCS Cloud Days Clickthrough demo. In the Click Stream column below, these files are referenced as page # or by click.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}